.messageNote{
    display: none;
    position: absolute;
    background:  #FF9000;
    color: black;
    font-size: 18px;
    width: auto;
    height: auto;
    padding: 10px;
    box-shadow: 0px 0px 5px gray;
    z-index: 10; 
    
}
.messageNote img{
    position: relative;
    top: -25px;
    left: 48%;
    z-index: 1;
    width: 30px;    
}
.messageNote span{
    margin-right: 15px;   
}

